/******* Import NW Passage Styles for Flash BLM Facts Page*************/
@import "or_nwpassage.css";
@import "or_ui_tabs.css";

/*********** Online Services Styles *******************/
.float-left { margin: 6px 10px .2em 0; }

.olMap {
	width: 235px;
	height: 24em;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	overflow: visible;
}

.olMap span.olmapDetails{ 
	text-align: center;
	padding: 0;}

.olMap img{
	display: block;
	margin: 0 auto;
	padding-bottom: .5em;
}
.olmapTitle {
	display: block;
	font-weight: bold;
	padding: 1em 0 .5em 0
}

.olmapDetails { display: block; }

#SortOptions {
	padding-bottom: 2px;
	margin: .5em 0 1em 0;
	background-image: url(/or/onlineservices/images/sort-grad.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-left: 1px solid #e5e5e5;	
	border-right: 1px solid #e5e5e5;		
	border-bottom: 1px solid #e5e5e5;		
}
.category {
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#SortOptions a:link, #SortOptions a:visited, #SortOptions a:hover{
	color: #00F;
}
.sortTitle {
	font-weight: bold;
	padding:0;
	margin:0;
	font-size: small;
}

ul.mapcats { margin: 0 auto; }

ul.mapcats li{
	float: left;
	list-style: none;
	padding: 0 .25em;
}

.sortingLinks{ 	padding: 0 .75em;  }

#MapCategory { 
	overflow: hidden;
	margin: .25em 0 .5em;
	padding: .5em .25em;
 }
.newMap { color:#900;}
.olmapTitle img { display: inline;}
.mapShadowlt {background: transparent url(/or/onlineservices/images/Left_shadow.gif) repeat-y scroll 0 0; }
.mapShadowrt { background: transparent url(/or/onlineservices/images/Right_shadow.gif) repeat-y scroll 100% 0; }
.mapShadowtop {  background: transparent url(/or/onlineservices/images/TR_shadow_1000x6.gif) no-repeat scroll 100% 0; }
.mapShadowtl{background: transparent url(/or/onlineservices/images/TL_shadow_7x6.gif) no-repeat scroll 0 0; }
.mapShadowbtm { background: transparent url(/or/onlineservices/images/BR_shadow_1000x6.gif) no-repeat scroll 100% 100%; }
.mapShadowblt { background: transparent url(/or/onlineservices/images/BL_shadow_7x6.gif) no-repeat scroll 0 100%; }

.bf-container {
	overflow: hidden;
	margin-bottom: 1em;
}

.bf-container img { margin: 12px 15px 0 0 }

.bf-container .bf-containerL {
	width: 49%;
	float:left;
}
.bf-container .bf-containerR {
	width: 49%;
	float:left;
	padding-left: 1em;
}

.bf-container ul li {
	font-size: x-small;
	
}

.olMapContainer {
	width: 42%;
	float:left;
	overflow: hidden;
	padding: 0 10px 20px 0;
	border-right: 1px dashed #CCC;
}
.olMapLocator {
	width: 45%;
	float:left;
	overflow: hidden;
	text-align: center;
	padding: 0 0 1em 1em;
}
#maptab-1 {
	margin-top: 1em;
	clear: both;
}
.olMapExample {
	width: 100%;
	float:left;
	overflow: hidden;
	margin: 10px auto 20px auto;
	border-top: 1px dashed #CCC;
	padding-top: 10px;
}
.olMapExample img, .olMapLocator img, .olMapContainer img {
	display: block;
	margin: 0 auto;
}
.olMapLocator img {
	margin: 14px auto 10px auto;
	height: 320px;
	width: 250px;
}
.olMapExample img {
	margin: 10px auto;
	width: 650px;
	height: 320px;
	border: 2px solid #333;
}
.maptitle {
	font-weight: bold;
	font-size: 1.2em;
}
.olmapDetails {
	padding: 3px 0 0 0;
	margin: 0;
	text-align: left;
}
.olMapContainer img {
	margin: 25px auto 15px auto;
}
#fragment-2 img, #fragment-3 img {
	width: 508px;
}

.updtCntainer {
	padding: 2px;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.updtItmBox {
	border: 1px solid #dddddd;
	width: 30%;
	float: left;
	margin: 12px 2px 2px 8px;
	min-height: 110px;
}
.updtItmBox img {
	border: 1px solid #dddddd;
	float: left;
	margin: 0 4px 2px 2px;
	padding: 0;
	opacity: .75; 
}

.updtItmBox img:hover { /*css 3 */
	opacity: 1;
}

.updtItmBox h2 {
	background: url(/or/images/updateHeader.jpg) repeat-x scroll 0 0;
	border-bottom:1px solid #BEBEBE;
	text-align:center;
	padding: 0;
}
.updtItmBox p {
	padding: 1px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 2px;
	font-size: x-small;
}
